/*

 * jQuery Nivo Slider v3.1

 * http://nivo.dev7studios.com

 *

 * Copyright 2012, Dev7studios

 * Free to use and abuse under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

*/

/* Slider */

#slider-wrapper {

	background: none;

	position: relative;

	width: 980px;

	height: 100%;

	min-height: 100%;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

}

#slider {

	position: relative;

	margin: 0px 0px 0px 0px;

	background: url(/images/slider/loading.gif) no-repeat 50% 50%;

	border-bottom: 5px solid #000;

}

#slider img {

	position: absolute;

	top: 0px;

	left: 0px;

	display: none;

}

#slider a {

	border: 0px;

	display: block;

}

.nivoSlider {

	position: relative;

	background: url(images/loading.gif) no-repeat 50% 50%;

}

.nivoSlider img {

	position: absolute;

	top: 0px;

	left: 0px;

	display: none;

}

.nivoSlider a {

	border: 0px;

	display: block;

  opacity: 0;

  -webkit-opacity:0;

  -moz-opacity:0;

  -khtml-opacity:0; 

}

/* The Nivo Slider styles */

.nivoSlider {

	position: relative;

	width: 100%;

	height: auto;

	overflow: hidden;

}

.nivoSlider img {

	position: absolute;

	top: 0px;

	left: 0px;

	max-width: none;

}

.nivo-main-image {

	display: block !important;

	position: relative !important; 

	width: 100% !important;

}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

	height: 100%;

	border: 0px;

	padding: 0px;

	margin: 0px;

	z-index: 6;

	display: none;

}

/* The slices and boxes in the Slider */

.nivo-slice {

	display: block;

	position: absolute;

	z-index: 5;

	height: 100%;

	top: 0px;

}

.nivo-box {

	display: block;

	position: absolute;

	z-index: 5;

	overflow: hidden;

}

.nivo-box img {

	display: block;

}

/* Caption styles */

.nivo-caption {

	position: absolute;

	left: 0px;

	bottom: 0px;

	background: #000;

	color: #fff;

	width: auto;

	z-index: 8;

	padding:20px 25px;

	opacity: 0.9;

	overflow: hidden;

	display: none;

	-moz-opacity: 0.8;

	filter: alpha(opacity=8);

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;    /* Firefox, other Gecko */

	box-sizing: border-box;         /* Opera/IE 8+ */

	text-shadow: none;

	font-family: 'agency_fbbold';

	text-transform: uppercase;

	font-size: 32px;

	margin-bottom: 50px;
}

.nivo-caption p {

	padding: 5px;

	margin: 0px;

}

.nivo-caption a {

	display: inline !important;

	color: #efe9d1;

	text-decoration: underline;

}

.nivo-html-caption {

	display: none;

}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {

	position: absolute;

	top: 45%;

	z-index: 9;

	cursor: pointer;

	display: block;

	width: 30px;

	height: 30px;

	background: url(/images/slider/arrows.png) no-repeat;

	text-indent: -9999px;

	border: 0px;

}

.nivo-prevNav {

	left: 0px;

}

a.nivo-prevNav {

	left: 15px;

}

.nivo-nextNav {

	right: 0px;

}

a.nivo-nextNav {

	background-position: -30px 0px;

	right: 15px;

}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {

	text-align: center;

	padding: 5px 0px;

	position: absolute;

	left: 10px;

	top: 10px;

	z-index: 999;

}

.nivo-controlNav a {

	cursor: pointer;

	display: block;

	width: 22px;

	height: 22px;

	background: url(/images/slider/bullets.png) no-repeat;

	text-indent: -9999px;

	border: 0px;

	margin-right: 3px;

	float: left;

}

.slider .nivo-controlNav a, .slider .nivo-directionNav a {

	opacity: 0;

	-webkit-transition: all 200ms ease-in-out;

	-moz-transition: all 200ms ease-in-out;

	-o-transition: all 200ms ease-in-out;

	transition: all 200ms ease-in-out;

}

.slider:hover .nivo-directionNav a, .slider:hover .nivo-controlNav a { 

	opacity: 1; 

}

.nivo-controlNav a.active {

	font-weight: bold;

	background-position: 0px -22px;

}

